<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mdict</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>mdict_dictpack.icns</string>
			<key>CFBundleTypeName</key>
			<string>MDict Dictionary Pack</string>
			<key>CFBundleTypeRole</key>
			<string>Provider</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dict</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>mdict_dict.icns</string>
			<key>CFBundleTypeName</key>
			<string>MDict Dictionary</string>
			<key>CFBundleTypeRole</key>
			<string>Provider</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>MDict</string>
	<key>CFBundleIconFile</key>
	<string>dict</string>
	<key>CFBundleIdentifier</key>
	<string>com.MiF.MDict</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>MDict</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.7.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5712</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.3.9</string>
	<key>LSUIElement</key>
	<string>0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSKeyEquivalent</key>
			<dict>
				<key>default</key>
				<string>M</string>
			</dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>MDict/Translate</string>
			</dict>
			<key>NSMessage</key>
			<string>srvTranslate</string>
			<key>NSPortName</key>
			<string>MDict</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSKeyEquivalent</key>
			<dict>
				<key>default</key>
				<string>A</string>
			</dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>MDict/Add to history</string>
			</dict>
			<key>NSMessage</key>
			<string>srvAddHistory</string>
			<key>NSPortName</key>
			<string>MDict</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>SUFeedURL</key>
	<string>http://mif.polimercolor.ru/cgi-bin/appcasts/mdict.xml</string>
</dict>
</plist>
